* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #ecf0f3;
    font-family: sans-serif;
    outline: none;
}

.container {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.calculator {
    background-color: #ecf0f3;
    padding: 15px;
    border-radius: 30px;
    box-shadow: inset 5px 5px 12px #ffffff,
                      5px 5px  12px rgba(0,0,0,.16);
    display: grid;
    grid-template-columns: repeat(4,68px);                  
}

input {
    grid-column: span 4;
    height: 70px;
    width: 260px;
    background-color: #ecf0f3;
    box-shadow: inset -5px -5px 12px #ffffff,
                inset 5px 5px 12px rgba(0,0,0,rgba(0,0,0,.16));
    border: none;
    border-radius: 30px;
    color: rgb(70,70,70);
    font-size: 50px;
    text-align: end;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 30px;
    padding: 20px;
}

button {
    height: 48px;
    width: 48px;
    background-color: #ecf0f3;
    box-shadow: -5px -5px 12px #ffffff,
                 5px 5px 12px rgba(0,0,0,0.16);
    border: none;
    border-radius: 50%;
    margin: 8px; 
    margin: 16px;     
    font-size: 20px;       
}

.equal{
    width: 115px;
    border-radius: 40px;
    background-color: #ecf0f3;
    box-shadow: inset -5px -5px 12px #ffffff,
                inset 5px 5px 12px rgba(0,0,0,rgba(0,0,0,.16));

}
